/* TABLE */

table{
	border:0px;
	/*margin:10px;*/
	border-collapse:collapse;
}

table thead th,th{
	background-color:#B9C9FE;
	color:#003399;
	font-weight:bold;
	padding:8px;
}

table tbody td{
	background:none repeat scroll 0 0 #E8EDFF;
	border-top:1px solis #FFFFFF;
	color:#666699;
	padding:8px;
}

table tfoot td{
	background:none repeat scroll 0 0 #FDEEF4;
	border-top:1px solis #FFFFFF;
	color:#666699;
	padding:8px;
}

table tbody tr:hover td{
	background:#D0DAFD;
}

.input tbody td{
	vertical-align:top;
}

table .center{
	text-align:center;
}